@charset "gb2312";.modeFocus-slider{position:relative;width:100%;min-width:1180px;overflow:hidden}
.modeFocus-slider dd,.modeFocus-slider dl,.modeFocus-slider dt,.modeFocus-slider ol,.modeFocus-slider ul{margin:0;padding:0}
.sliderBox .hd{position:absolute;bottom:20px;z-index:1;width:100%!important;height:14px;overflow:hidden}
.sliderBox .hd ul{overflow:hidden;zoom:1;margin-left:-10px;text-align:center}
.sliderBox .hd ul>li{display:inline-block;margin:0 0 0 10px;width:14px;height:14px;background:#000;filter:alpha(opacity=40);opacity:.4;cursor:pointer}
.sliderBox .bd li,.sliderBox .bd ul{width:100%!important}
.sliderBox .hd ul>li.on{background:#026fcc}
.sliderBox .bd{position:relative;z-index:0}
.sliderBox .bd li{position:relative;zoom:1;height:400px;vertical-align:middle}
.sliderBox .bd li .txtWrap{position:relative;height:400px;color:#333;font-size:14px;overflow:hidden}
.sliderBox .bd li .txtWrap dd{display:none;position:absolute}
.sliderBox .next,.sliderBox .prev{display:none;position:absolute;top:50%;left:3%;margin-top:-30px;width:30px;height:60px;line-height:60px;background:#000;filter:alpha(opacity=40);opacity:.4;color:#fff;font-size:18px;text-align:center;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.sliderBox .next{right:3%;left:auto}
.sliderBox .next:hover,.sliderBox .prev:hover{filter:alpha(opacity=60);opacity:.6}
.sliderBox .nextStop,.sliderBox .prevStop{display:none}
.mod-base .m-hd:after,.sliderBox .sdr-item1 .an-img,.sliderBox .sdr-item2 .an-img,.sliderBox .sdr-item3 .an-img,.sliderBox .sdr-item4 .an-img,.sliderBox .sdr-item5 .an-img{display:block}
.sliderBox .sdr-item1 .tx1{top:76px;right:26px}
.sliderBox .sdr-item1 .tx1 .an-img{width:545px;height:263px;background:url(../temp_pic/banner_index_1_part_1.png) center center no-repeat}
.sliderBox .sdr-item1 .tx2{top:112px;right:26px}
.sliderBox .sdr-item1 .tx2 .an-img{width:551px;height:123px;background:url(../temp_pic/banner_index_1_part_2.png) center center no-repeat}
.sliderBox .sdr-item2 .tx1{top:0;left:143px}
.sliderBox .sdr-item2 .tx1 .an-img{width:332px;height:84px;background:url(../temp_pic/banner_index_2_part_1.png) center center no-repeat}
.sliderBox .sdr-item2 .tx2{top:0;left:696px}
.sliderBox .sdr-item2 .tx2 .an-img{width:267px;height:106px;background:url(../temp_pic/banner_index_2_part_3.png) center center no-repeat}
.sliderBox .sdr-item2 .tx3{bottom:0;left:512px}
.sliderBox .sdr-item2 .tx3 .an-img{width:147px;height:144px;background:url(../temp_pic/banner_index_2_part_2.png) center center no-repeat}
.sliderBox .sdr-item2 .tx4{bottom:0;left:84px}
.sliderBox .sdr-item2 .tx4 .an-img{width:1003px;height:69px;background:url(../temp_pic/banner_index_2_part_4.png) center center no-repeat}
.sliderBox .sdr-item3 .tx1{top:16px;right:26px}
.sliderBox .sdr-item3 .tx1 .an-img{width:760px;height:368px;background:url(../temp_pic/banner_index_3_part_1.png) center center no-repeat}
.sliderBox .sdr-item3 .tx2{top:270px;right:26px}
.sliderBox .sdr-item3 .tx2 .an-img{width:120px;height:126px;background:url(../temp_pic/banner_index_3_part_2.png) center center no-repeat}
.sliderBox .sdr-item4 .tx1 .an-img{width:716px;height:115px;background:url(../temp_pic/banner_index_4_part_1.png) center center no-repeat}
.sliderBox .sdr-item4 .tx2{top:156px;}
.sliderBox .sdr-item4 .tx2 .an-img{width:365px;height:48px;background:url(../temp_pic/banner_index_4_part_2.png) center center no-repeat}
.sliderBox .sdr-item4 .tx3 .an-img{width:111px;height:34px;background:url(../temp_pic/banner_index_4_part_3.png) center center no-repeat}
.sliderBox .sdr-item5 .tx1 .an-img{width:449px;height:60px;background:url(../temp_pic/banner_index_5_part_1.png) center center no-repeat;}
.sliderBox .sdr-item5 .tx1{top:50px;}
.sliderBox .sdr-item5 .tx2 .an-img{width:918px;height:102px;background:url(../temp_pic/banner_index_5_part_222.png) center center no-repeat}
.sliderBox .sdr-item5 .tx2{top:150px;}
.sliderBox .sdr-item5 .tx3 .an-img{width:345px;height:17px;background:url(../temp_pic/banner_index_5_part_3000.png) center center no-repeat}
.sliderBox .sdr-item5 .tx3{left:417px;}

.indexPage{position:relative;width:100%;height:auto}
#idx_page5 .fullcol,#idx_page6 .fullcol{top:0;width:100%;position:absolute;left:0;z-index:1;height:80px;line-height:0;font-size:0}
#idx_page1,#idx_page3,#idx_page5{background-color:#fff}
#idx_page2,#idx_page4{background-color:#f9f9f9}
#idx_page5 .fullcol{background-color:#0492e8}
#idx_page6{background-color:#fff}
#idx_page6 .fullcol{background-color:#f9f9f9}
.domain-search,.solution{background-color:#fff}
.c-tempcont{position:relative;width:100%}
.mod-base{padding:40px 0;text-align:left}
.mod-base .m-hd{position:relative;height:40px;vertical-align:middle}
.mod-base .m-hd:after{visibility:hidden;clear:both;content:"\0020";height:0}
.mod-base .m-hd h2{display:inline-block;float:left;line-height:40px;color:#333;font-size:14px;font-weight:400;cursor:default}
.mod-base .m-hd h2 em,.mod-base .m-hd h2 span{display:inline-block;margin:0;padding:0;font-style:normal}
.mod-base .m-hd h2 span{font-size:24px;font-weight:500;letter-spacing:5px}
.mod-base .m-hd h2 em{margin-left:14px;color:grey;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:500}
.mod-base .m-hd .ctl-btns{position:absolute;top:0;right:20px;width:auto}
.domain-search{padding:40px 0;text-align:left}
.domain-search .search-form{position:relative;z-index:20;width:1178px;height:66px}
.domain-search .search-form .s>li{display:inline-block;float:left;vertical-align:middle}
.domain-search .search-form .s>li.ipts{height:64px;border:1px solid #dcdcdc;border-right:0 none;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}
.domain-search .search-form .s>li.drop{height:64px;border:1px solid #dcdcdc}
.domain-search .search-form .s>li.btns{border:0;height:66px}
.domain-search .search-form .sF-input{padding:10px;width:730px;height:44px;line-height:44px;border:0;background-color:#fff;color:#333;font-size:14px;box-shadow:none;transition:none;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}
.domain-search .search-form .sF-btn{width:280px;height:66px;line-height:66px;border:none;background:#026fcc;color:#fff;font-size:18px;font-weight:500;cursor:pointer;transition:all .3s linear 0s;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.domain-search .search-form .sF-btn:hover{background:#0492e8}
.domain-search .search-form .defaultKey{position:absolute;top:10px;left:20px;line-height:44px;color:#999;font-size:14px;cursor:text}
.domain-search .dmf-option{position:relative;width:144px;text-align:left}
.domain-search .dmf-option .option-sel{display:block;position:relative;padding:0 24px 0 14px;width:106px;height:64px;line-height:64px;background:#f5f5f5;color:#666;font-size:18px;font-weight:700;text-align:center;cursor:pointer;overflow:hidden}
.domain-search .dmf-option .option-sel i.fa{position:absolute;top:24px;right:14px;left:auto;color:#999;font-size:18px;font-weight:400!important;-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.domain-search .dmf-option dl{display:none;position:absolute;top:64px;left:0;z-index:22px;margin:0;padding:1px 1px 0;width:142px;background:#dcdcdc;text-align:center;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}
.domain-search .dmf-option dd{margin:0;padding:0 10px;background:#fff;line-height:40px;border-bottom:1px solid #ddd;color:#666;font-size:16px;text-align:left;cursor:pointer;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.domain-search .dmf-option dd.current{background-color:#eee;color:#c00}
.dm-suffix-panel{margin-top:40px}
.dm-suffix-panel>ul{overflow:hidden;margin-left:-40px}
.dm-suffix-panel>ul>li{display:inline-block;float:left;margin-left:40px;width:82px;height:82px;background-color:#013d71;color:#dcdcdc;font-size:18px;text-align:center;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.dm-suffix-panel>ul>li em,.dm-suffix-panel>ul>li span{display:inline-block;margin:0;padding:0;font-style:normal}
.dm-suffix-panel>ul>li em{margin-top:30px;line-height:20px;font-family:Arial,Helvetica,sans-serif;font-size:18px}
.dm-suffix-panel>ul>li.on{background-color:#0492e8}
.dm-suffix-panel>ul>li.on em,.dm-suffix-panel>ul>li.on span{color:#fff}
.dm-suffix-panel>ul>li.on span{margin-top:10px;line-height:30px;font-size:24px}
.dm-suffix-panel>ul>li.on em{margin-top:10px}
.dm-suffix-panel .over{background-color:#70acff}
.products{background-color:#f9f9f9}
.pro-infolist{margin-top:20px;text-align:left}
.pro-infolist>ul{overflow:hidden;margin:0 0 -20px -20px}
.pro-infolist .pd-item{display:inline;float:left;margin:0 0 20px 20px;padding:20px;width:238px;border:1px solid #dcdcdc;background:#fff;vertical-align:middle;overflow:hidden;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.pro-infolist .pd-item.hover{border-color:#0070cc;cursor:pointer}
.pro-infolist .pd-item .pd-icon{margin:10px auto;text-align:center}
.pro-infolist .pd-item .pd-icon i{display:inline-block;width:102px;height:88px;background-image:url(/themes/default/images/main_site/products_icon.png);background-repeat:no-repeat}
.pro-infolist .pd-item .pd-icon .icon-1{width:88px;background-position:-10px 0}
.pro-infolist .pd-item .pd-icon .icon-2{width:76px;background-position:-118px 0}
.pro-infolist .pd-item .pd-icon .icon-3{width:89px;background-position:-214px 0}
.pro-infolist .pd-item .pd-icon .icon-4{width:72px;background-position:-323px 0}
.pro-infolist .pd-item .pd-icon .icon-5{width:85px;background-position:-10px -107px}
.pro-infolist .pd-item .pd-icon .icon-6{background-position:-115px -107px}
.pro-infolist .pd-item .pd-icon .icon-7{width:62px;background-position:-236px -107px}
.pro-infolist .pd-item .pd-icon .icon-8{width:100px;background-position:-318px -107px}
.pro-infolist .pd-item h3{margin-bottom:10px;padding-bottom:10px;line-height:30px;border-bottom:1px dashed #b4b4b4;color:#27303f;font-size:18px;font-weight:400;text-align:center}
.pro-infolist .pd-item .tip-title{margin:0;padding:0;line-height:20px;color:#ababab;font-size:14px;text-align:center}
.pro-infolist .pd-item .pd-price{margin:10px auto 0;line-height:40px;text-align:center}
.pro-infolist .pd-item .pd-price .price{position:relative;color:#f87831;font:400 30px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif}
.pro-infolist .pd-item .pd-price .price .unit{font-style:normal}
.pro-infolist .pd-item .pd-price .text{color:#404040;font:400 16px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif}
.pro-infolist .pd-item .pd-op{margin:10px 0;text-align:center;overflow:hidden}
.sol-infolist{margin:40px 80px 20px}
.sol-infolist ul{overflow:hidden;margin:0 0 -40px -100px}
.sol-infolist .sol-item{display:inline;float:left;margin:0 0 40px 100px;width:180px;background:0 0;vertical-align:middle;overflow:hidden}
.sol-infolist .sol-item.hover{cursor:pointer}
.sol-infolist .sol-item .sol-icon{text-align:center}
.sol-infolist .sol-item .sol-icon-area{display:inline-block;position:relative;width:180px;height:180px}
.sol-infolist .sol-item .sol-icon-area img{display:block;position:absolute;top:0;left:0;width:180px;height:180px;background-image:url(../images/main_site/solution_icon.png);background-repeat:no-repeat;-moz-transition:all .8s ease-in-out;-webkit-transition:all .8s ease-in-out;-o-transition:all .8s ease-in-out;-ms-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
.sol-infolist .sol-item.hover .sol-icon-area img{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.sol-infolist .sol-item.hover-hack .sol-icon-area img{background-image:url(/themes/default/images/main_site/solution_icon_hover.png)}
.sol-infolist .sol-item .sol-icon-1{background-position:-10px 0}
.sol-infolist .sol-item .sol-icon-2{background-position:-230px 0}
.sol-infolist .sol-item .sol-icon-3{background-position:-450px 0}
.sol-infolist .sol-item .sol-icon-4{background-position:-10px -200px}
.sol-infolist .sol-item .sol-icon-5{background-position:-230px -200px}
.sol-infolist .sol-item .sol-icon-6{background-position:-450px -200px}
.sol-infolist .sol-item .sol-icon-7{background-position:-10px -400px}
.sol-infolist .sol-item .sol-icon-8{background-position:-230px -400px}
.sol-infolist .sol-item h3,.sol-infolist .sol-item h3 .link{color:#27303f;font:400 18px/30px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif;text-align:center;text-decoration:none}
.sol-infolist .sol-item h3{margin-top:10px}
.sol-infolist .sol-item h3 .link:hover{color:#0071ce;text-decoration:none}
.feature{background-color:#f9f9f9}
.fea-infolist{margin:20px 0 0}
.fea-infolist>ul{overflow:hidden;margin:0 0 0 -45px}
.fea-infolist .fea-item{display:inline;float:left;margin:0 0 0 45px;width:200px;background:0 0;vertical-align:middle;cursor:default;overflow:hidden}
.fea-infolist .fea-item .fea-icon{margin:10px auto 20px;text-align:center}
.fea-infolist .fea-item .fea-icon i{display:inline-block;width:84px;height:52px;background-image:url(/themes/default/images/main_site/feature_icon.png);background-repeat:no-repeat}
.fea-infolist .fea-item .fea-icon .icon-1{background-position:-20px -20px}
.fea-infolist .fea-item .fea-icon .icon-2{width:30px;background-position:-143px -20px}
.fea-infolist .fea-item .fea-icon .icon-3{width:62px;background-position:-212px -20px}
.fea-infolist .fea-item .fea-icon .icon-4{width:40px;background-position:-314px -20px}
.fea-infolist .fea-item .fea-icon .icon-5{width:58px;background-position:-393px -20px}
.fea-infolist .fea-item h3{line-height:30px;color:#27303f;font-size:18px;font-weight:400;text-align:center}
.fea-infolist .fea-item .tip-title{margin:0;padding:0;line-height:20px;color:#ababab;font-size:14px;text-align:center}
.ourCase-wrap{position:relative;top:0;left:0;z-index:2;width:100%;height:auto}
.ourCase{padding:0;text-align:left}
.ourCase .m-hd{height:80px;background-color:#0492e8;overflow:hidden}
.ourCase .m-hd h2{line-height:80px;color:#fff}
.ourCase .m-hd .ctl-btns .ctlb,.ourCase .m-hd .ctl-btns li{overflow:hidden;width:20px;height:20px;line-height:20px;text-align:center;cursor:pointer}
.ourCase .m-hd h2 em{color:#ebebeb}
.ourCase .m-hd .ctl-btns .ctlb{display:block;float:right;margin-top:30px;text-decoration:none;vertical-align:middle}
.ourCase .m-hd .ctl-btns .ctlb i.fa{color:#fff;font-size:18px;font-weight:400!important;vertical-align:baseline}
.ourCase .m-hd .ctl-btns .ctlb:hover i.fa{color:#24aafb}
.ourCase .m-hd .ctl-btns .prev{margin-right:10px}
.ourCase .m-hd .ctl-btns .next{margin-left:10px}
.ourCase .m-hd .ctl-btns>ul{float:right;overflow:hidden;zoom:1;margin:30px 0 0 -5px}
.ourCase .m-hd .ctl-btns li{display:inline;float:left;margin-left:5px;color:#fff;font-size:12px;vertical-align:middle}
.ourCase .m-hd .ctl-btns li i{display:inline-block;width:9px;height:9px;line-height:0;background-color:#fff;font-size:0;vertical-align:baseline;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%}
.ourCase .m-hd .ctl-btns li span{display:none}
.ourCase .m-hd .ctl-btns li.on i{background-color:#f9b905}
.case-infolist{margin:40px 0}
.case-infolist .ciL-main{position:relative;width:1180px}
.case-infolist .ciL-main>ul{overflow:hidden;margin:0 0 -4px -4px}
.case-infolist .ciL-item{position:relative;float:left;margin:0 0 4px 4px;width:230px;border:1px solid #dcdcdc;background:0 0;vertical-align:middle;overflow:hidden;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.case-infolist .ciL-item img{display:block;width:230px;height:162px;border:0;background:url(/themes/default/images/main_site/loading.gif) center center no-repeat}
.case-infolist .ciL-item:hover{z-index:1;border-color:#0492e8}
.articles-wrap{position:relative;top:0;left:0;z-index:2;width:100%;height:auto}
.articles{padding:0;text-align:left}
.articles .m-hd{height:80px;background-color:#f9f9f9;overflow:hidden}
.articles .m-hd h2{line-height:80px;color:#333}
.articles .m-hd .ctl-btns .u-btn{margin-top:25px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.art-infolist{overflow:hidden;margin:40px 0 60px}
.art-infolist dd,.art-infolist dl,.art-infolist dt{margin:0;padding:0;font-style:normal}
.art-infolist .aiL-main{position:relative;width:1180px}
.art-infolist .tabs-hd{position:relative;height:40px;text-align:center}
.art-infolist .tabs-hd ul{overflow:hidden;margin-left:-20px}
.art-infolist .tabs-hd li{display:inline-block;position:relative;margin-left:20px;vertical-align:middle}
.art-infolist .tabs-hd li a{display:block;padding:10px 20px;height:20px;line-height:20px;background-color:#e5e5e5;color:#666;font-size:14px;text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.art-infolist .aiL-s .idate,.art-infolist .aiL-s .itxt,.art-infolist .aiL-s li{display:inline;float:left}
.art-infolist .tabs-hd li a:hover{color:#c00;text-decoration:none}
.art-infolist .tabs-hd li.on a{background-color:#4bb622;color:#fff}
.art-infolist .aiL-s{position:relative;padding:40px 0 0}
.art-infolist .aiL-s ul{overflow:hidden;margin:0 0 -40px -60px}
.art-infolist .aiL-s li{position:relative;margin:0 0 40px 60px;width:560px;overflow:hidden}
.art-infolist .aiL-s .idate{padding:20px;width:60px;height:60px;background:url(/themes/default/images/main_site/art_info_icon.png) -10px -20px no-repeat}
.art-infolist .aiL-s .idate span{display:block;width:60px;line-height:30px;color:#eef9ff;font-family:Arial,Helvetica,sans-serif;font-size:14px;text-align:center;overflow:hidden}
.art-infolist .aiL-s .idate span[data-sign=day]{font-size:30px;font-weight:700}
.art-infolist .aiL-s .idate span[data-sign=yyyymm]{font-size:16px;font-weight:500}
.art-infolist .aiL-s .itxt{margin-left:20px;width:440px}
.art-infolist .aiL-s .itxt dl{display:block;width:440px;overflow:hidden}
.art-infolist .aiL-s .itxt dd,.art-infolist .aiL-s .itxt dt{display:block;text-align:left}
.art-infolist .aiL-s .itxt dt{padding:5px 0;width:100%;line-height:30px;color:#333;font-size:16px;font-weight:700;overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis}
.art-infolist .aiL-s .itxt dt a{color:#666;text-decoration:none;outline:0}
.art-infolist .aiL-s .itxt dt a:hover{color:#0083ce;text-decoration:underline}
.art-infolist .aiL-s .itxt dd{height:40px;line-height:20px;color:#999;font-size:14px;overflow:hidden}
.art-infolist .aiL-s li.hover .idate{background-position:-130px -20px}
.art-infolist .aiL-s li.hover .idate span{color:#0492e8}
.art-infolist .aiL-s li.hover .itxt dt a{color:#0083ce;text-decoration:underline}